@media only screen and (max-width: 1060px) {
.mobile {padding-top:0;}
.mobile #site-wrapper { width: auto; border:0;}
.mobile #main-menu, .mobile .header-right-row, .mobile .wrapper-left, .mobile #main-menu ul, .mobile .column-wide-1 {width: auto;}
.mobile .top_img, .mobile .wrapper-right, .mobile .main-menu-right {display:none;}
.mobile .wrapper-left {float:none;}
.mobile .column-2 {width:auto; float: none; margin:0 0 0 310px;}
.mobile .slider-widget .z-menu { width:auto; float:none; margin:0 0 0 336px;}
.mobile .slider-widget .z-menu li a {min-height:42px;}
.mobile #footer .column-2  {float:right;}
}

@media only screen and (max-width: 1000px) {
.mobile #header-social, .mobile .your_town_block, .mobile #searchform input[type="submit"] {display:none;}
.mobile .buttons-mobile {display:block;}
.mobile #header {min-height:inherit; text-align:center;}
.mobile .header-right-row {margin:0; float:none; display:block; text-align:left;}
.mobile #logo {display:inline-block; float:none;}
.mobile #searchform {float:none; border-top:20px solid #ed5e42; border-bottom:20px solid #ed5e42; display:none; 
border-right:15px solid #ed5e42; border-left:15px solid #ed5e42; background: #fff; padding: 15px;} 
.mobile #searchform input[type="text"] {float: none; display:block; width:100%; border:0;
background: #fff;
padding: 0px 0;
font-family: 'Open Sans', Verdana, Tahoma, sans-serif;
font-size: 16px;
font-size: 1rem;
color: #000;
font-weight: 300; margin:0;}

.mobile #main-menu { height:auto; background:none; border:0; display:none;}
.mobile .main-menu-list {height:auto !important; padding: 30px 0 !important; width:100% !important; float:left !important; background: #ed5e42 !important; margin:0 !important;}
.mobile .main-menu-list li {width:50%; float:left; text-align:center; padding: 14px 0;} 

.mobile #main-menu ul li a { 
font: normal 18px/1 'Open Sans', Verdana, Tahoma, sans-serif;
color: white;
}

}
